Subject: Re: Organis design submission

From: Carl Vilbrandt <[email-masked]>
Date: Thu, 13 Mar 2003 10:53:34 +0900

Gerry Gleason wrote:

> Carl Vilbrandt wrote:
>
> >Dear members of the ggpl discussion group.  I am submitting to the Osaka
> >design competition the "Orgains Design".  Your help or collaboration
> >with the submission of an  "Orgains" design to the Osaka design
> >competition would be warmly accepted.  :-) Carl    The Osaka design
> >competition is about designs for environmental sustainablity and that
> >includes business plans...
> >
> Cool!  Based on the information I just skimmed from www.jdf.or.jp, we
> have until Mar 31 to complete the initial design for screening.  I will
> get right to feedback on the substance and worry about typos and grammar
> at a later stage.  Just for grins, I searched google for "organis" and
> George's paper is the first thing listed.  Is there any more background
> on the use and origin of this term?  I'm just curious.  Did you or
> George coin it for talking about this, or did you borrow it from another
> source?

I coined the name "organis" for  the mirror I made of George's paper from
first monday and then proposed to George that we write a book called "organis"
about this later on at the DALI 20002 conference after I had personaly talked
to him.  I was completely inspired by George's paper and  the literary trick
of  changing  the spelling  Organizations to  Organisations which is a main
subject of the paper..... So I shortened it to "Organis" ..... so the way I
think of it is George and me coined the word to talk about the idea of
creating a design for digital busness structures based on GGPL.  :-))

>
>
> >
> >
> >The Orgains design
> >
> >Orgains  is a basic design for a digital based operating system for the
> >space craft called earth. The Orgains design is hyper function micro
> >kernel business organisational system derived from a set of simple
> >cellular automata rules governing the interactions of individual
> >geographical located networked computational farms nodes of Micro
> >Cooperatives.  The Organis design supports Virtual Networked
> >Organisations (VNO's) which are dynamic decentralized adaptive complex
> >digital social structures that are self regulating capable of producing
> >very complex and reliable digital services.  The goals of  VNO's
> >cellular automata rules of  the Orgains design is create a large number
> >of  decentralized small sustainable cellular for more than only profit
> >business structures that incorporate the ethics of digital freedom,
> >human rights and  environmental sustainability with personal
> >remuneration.
> >
> I know what you are saying here, but more because of a history of
> conversation.  It gets a bit thick ...  I hope you don't mind if I take
> the liberty of restating this paragraph:

Yes I agree It is a bit thick... and please do take the liberty of restating
this.

> Organis is a set of design rules and organizing principles that will
> begin to realize a digital operating system for Spaceship Earth.
>  Physically, Organis is a network of individual geographically dispersed
> Micro Cooperative nodes and a (hyper functional) micro kernel business
> organizational system.  Each node encompasses both physical
> computational farms which are linked together with the global internet
> to form a resilient and powerful grid computer, as well as a social
> organisational cell.  These organisational cells provide the physical
> support to enable individual members to contribute human capital to
> building Virtual Networked Organisations (VNOs) which are the organs of
> Gaia's emerging personification.  VNOs are dynamic decentralized
> adaptive digital social structures that are self-regulating and capable
> of producing very complex and reliable digital products and services.
>  In contrast to typical business structures, VNOs are organized to
> support communities of users and to sustain communities of authors
> rather than to just provide profits to owners and investors.  As such,
> monitary profits are managed to sustain the organisation's mission and
> provide fair renumeration for contributing authors and other workers,
> but just as important are the community based ethics of digital freedom,
> human rights and environmental sustainability.

I like all of the  rewrite above with two mabe three exceptions and the
inclusion of two more basic ideas:

1.  maybe the negative "rather than to just provide profits to owners and
investors."  mabe we don't want to bring in the comparsion to owners and
investors, but stated by implication with a more postive approach

"providing for self ownership and  investment and investment in others and in
a future for all."
or
 "providing the nessessary  investment in human growth and technical
develompment to be shared by all."

2.   To me Cellular Automata as related to  Wolf Ram's work  "a new kind of
sicence" is very timely,  ( Its the largest book I have ever purchased )...
and critical under pinings to the concept.
Wolf Ram does a good job of proving that only simple rules create complex
behaviours that can not be prodicted and only can be understood by
simulation.   He proves that for the most part sicence as avoided dealing with
systems that produce complex behaviours, because they do not produce ( with
out computers ) any type of predictions ( one of the basic rules of sicence )
Hence sicence has been blind to the idea of Gaia because at its base is a
simple set of rules and independent agents that produced Gaia.... Gaia is a
basicly a very large Cellular Automata computation  that is evloving .   Gaia
can not be predicted, but it can be simulated.   Wolf Ram as linked for ever
complexe biological growth patterns and evolution to under lying sets of rules
that are responsible for evloution the organs of Gaia's emerging
personification the VNO ... The Gaia human face of  "a new type of animism /
sicence"  a basic understanding of non lineal simi-determistic fuctions of
the animistic sicence brought about by the computational evolution and bio
evloution as identical.

"VNOs which are the organs of Gaia's emerging personification"  is a great
line and it is  the organic  humanistic spirit side of it.  The new kind of
sicence base on Cellular Automata is the non-determistic digitalistic
trans-human simulation side of it.   That I think is critical to the proof of
and creation of Organis concept leading eventually to the virtural and the
phisycial simulation of the "Organis" design.

3. Is that the GGPL and the three provisions that are the common life thread
for all cells and which adhearance to is by legal agreement is manditory needs
to be stated better.

4. and I may have left that out... Growth is by tranformation and replecation
not by growing larger.  a  Concept proven by Land about 20 to 30 years ago.

5. There are basicly two types of investment one is in physical goods the
other is in human education as the general level of knolwage of materials and
processess increases so does the general level of finical stability and
growth.
I can't remember the name right now maybe Snow he got a Nobel award in econimy
on this concept.

> I think I got all the important concepts from the original, and also
> added one or two.  I dropped out the "cellular automata" concept, but I
> don't think that is critical here (can be introduced later if needed),
> and I really like the progression from Micro Coop -> VNOs -> The Earth
> Personified which parallels the progression cell -> organs -> organism.
>  I trust most are familiar with the idea of Gaia as the organic spirit
> of the earth as a whole, living system, but the Gaia concept is more
> spirit than personality.  Fully realized, Organis can be thought of as
> Gaia with a human face, and although I'm not completely happy with how
> this came out in the middle of the paragraph, I'm not sure it would be
> good to be much more direct with this concept as it would seem
> presumptuous and grandiose.

>
> >
> >The Virtual Networked Organisations (VNO's) are orgamistic trans-human
> >digitally networked cellular business structures who's sustainable is
> >based on the creation of charters for novel non profit Micro
> >Cooperatives (MicroCo-Ops) business entities geographically grouped in
> >computational farm grids.   Virtual Network(ed) Organisation (VNO)
> >allows any number of geographically dispersed MicroCo-Ops of knowledge
> >workers to virtually collaborate on a project under no central planning
> >and were for many various central areas of focus, the roles of
> >co-ordination and management arise from any of the project knowledge
> >workers based on level of knowledge and  interest.  The definition and
> >recognition of the operations of  VNOs structures are base on the case
> >studies of the Linux Project done by George Dafermos.
> >
> I like this pretty much as is with e a little cleanup.  The only thing I
> don't like is the negative idea of "no central planning", but how to
> restate this positively?  What we really have is "distributed planning
> based on transparent sharing of goals, ideas, code, etc."

Humm the "central planning" means the less dyanmic and effecent and the more
complex the rules and the more predicitable.   Gaia has no central planning!
Wolf Ram proves that the more complex the rules the less dyanmic and less
complex the results so that its becomes more predictiable......   I might add
the more corrupt the system becomes over time.

> There are some organizational functions that could/should be more
> centrally controlled.  I'm not sure about exactly where this fits, but I
> am primarily thinking about financial controls and governance issues.

OOPs may be number 5 .... Global Openness and total tranparance of
transactions was left out from above.
that answers the corruption issues.......  centeral governance allways means
loss of local controls and corruption.

>  Without this, corruption can destroy the entire enterprise.
>  Ultimately, a VNO would be controlled by democratic input from its
> communities, and the Micro Co-ops would be similarly controlled (by a
> smaller constituency). Common standards and operating principles would
> be developed and shared between VNOs, and it might be useful to
> establish one of more VNOs whose mission is to develope and maintain
> these standards and principles, and provide services to raise and
> maintain a high standard for organizational governance for all the VNOs.
>  Of course, this wouldn't be dictated from headquarters, but rather
> emerges from the self-organizing principles and a large network of VNOs
> all trying to solve these problems in parallel and sharing results and
> tools.
>
> >
> >CompuFarms (CF) the physical equavelence of the VNO type structure is
> >being envisioned and developed in Japan by Carl Sunburg.  CF  is the
> >large geo political grouping of  MicroCo-Ops that  form a peer to peer
> >computational farming grid nodes  for various types of active data
> >repositories, disaster recovery resources, and for government, finical
> >and scientific simulations.  The data storage and computational
> >resources provide one source of income for the MicroCo-Ops.  MicroCo-Ops
> >would also provide digital services for local government and educational
> >services.
> >
> This is very cool.  Is there more from Carl S. about this plan?

I hope some of carl's advance busness plans could come out under the Organis
design
He has three levels in his designs  "gift or volantary comunities--
educational -- goverment"  "free source non-profit" and "profit".   His
designs are based on the use of large digital farming grids.  The investment
is mostly in education and the growth is through transformaion of the level of
human skills and replecation of nodes of the grids.

> I've also been working on ideas to build an Open Source based consulting
> business using geraldgleason.com (GG.com).  My thinking is that the main
> obsticle for small to mid-sized businesses (and probably local
> governments and schools too) adopting Linux and Free Source systems is
> the lack of hands-on local support.  Typically, they need a high level
> expert to help navigate potential pitfalls, choose mature tools, train
> systems people and such, but they don't want or need that sort of person
> on staff.  They end up with Microsoft products because it seems like the
> most effective way to go and their software is easy on the surface.
>  What they don't know is that the compromises that MS has made to make
> it look easy also make it insecure and unstable without equal systems
> expertise to help install, configure and maintain these systems.
>

agreed

>
> The reason I digressed here is for background to the idea that the best
> way for most small to mid-sized enterprises to deploy systems is with
> local workstations, plus print/file services, and offsite resources for
> almost everything else.  This is essentially the Application Service
> Provider (ASP) model for information services, and these CompuFarms
> would probably be perfect for deploying ASP services for a wide variety
> of enterprises.
>

Yep!

>
> I realize that this also opens up a can of worms relating to non-profit
> status, particularly in the US.  To maintain your charitable non-profit
> status, you can't really engage in a lot of activities that would
> compete with services offered by commercial entities.  It's the
> "charitable" part that is the problem as there are many trade
> association type non-profits that have no such restrictions, but then
> you can't accept tax deductable donations.  On the other hand, you can
> structure the organization to partition charitable and more commercial
> activities, and keep them separate financially and in terms of governance.
>

Yep!

>
> As long as I have digressed this far, I might as well bring up my
> concern about limiting VNO and Organis design activities strictly to
> non-profits (whether charitable or trade association like).  My concern
> is that some of these ideas have a great deal of commercial viability in
> addition to being attractive in terms of holistic ethics and such.  My
> point is that it might be easier to secure commercial funding for some
> ideas, and as it develops and gets profitable, you can expand more
> quickly with equity financing, and if you don't plan to expand quickly,
> you might be overshadowed by a commercial entity that take the idea and
> runs with it.  The point is to maintain flexibility to be able to use
> the financial model most appropriate to each project. Besides, you can
> always use the profits to fund non-profit activities, but you can't use
> retained earning from a non-profit to invest in expanding your network.
>

Carl and cArl have been working on many of the above things you have mention.
Carl again as three interlocked tiers to deal with the above issues..

My only concern is the issues of forming a for proift compay, that has a
charter that  binds the company to have more than for profit movations to a
legal agreement, that if broken will cause the disolution of the company.

Again growth can not be by expanding and growing in size, but only by
replecation.  I will send you some links to Lands books...... Current finical
systems can only surive if they continue to grow by expanding and investing in
products and this is the underlying reasons for the enviromental problems.
Everone in busness knows that you must grow or die....   Sun is dead by the
way...:-)  micro i mean.

>
> >
> >The novelty of the proposed VNO MicroCo-Ops based on Greater Good Public
> >License agreement is that the VNO/CF  MicroCo-Ops create the necessary
> >local micro business structures providing each each person that is an
> >active member of the Geo. positioned MicroCo-Ops cells with the
> >communications, computational and finical resources needed.  The   The
> >VNO type Linux Projects, would still be base on voluntary participation
> >in a matrix type of management were the local resources and employees
> >pay is removed from the VNO projects and they would continue to operate
> >as they currently do, but achieve a level of sustainablity that is not
> >available because of there current voluntary nature.
> >
> I'm getting confused with this.  Would CF be basically a network of
> MicroCo-Ops which actually own and operate the physical farms?

Yep!  like a farm co-op that distributes the digital services.

> I'm trying to think about how this would evolve from the current situation
> where the bigger projects are basically non-profit VNOs, managing all
> their own resources, and large numbers of small projects are hosted by
> the likes of SourceForge or FreshMeat, etc.  It seems like CompuFarms
> would compete with these, or would it try to join the smaller
> competitors of these into a cooperative network?

Welll the name FreshMeat is virtural free and open market place :-)   Where
the VNO distribute their digital services.
However this is all done with no fees charged... or ....

CF is a physical form of FreashMeat that VNO roof by which the knolwage worker
can recive reimbursment for his services.

> Thinking about this from the standpoint of my "GG.com" planning, I could
> operate a facility in my locality, but I wouldn't want to commit all the
> financial resources needed to build and pay for this facility and its
> ongoing expenses.  On the other hand, if CF was able to make the
> financial commitment to start it and keep it going, I would be in a very
> good position to sell the computational services along with my own
> service offerings to commercial and non-profit entities in my region.
>  Also, I wouldn't need a local facility to start the process forward.
>  Location is essentially irrelevant to providing computational resources
> for ASP services, so I could build the business up based on remote
> facilities, and deploy our own facility when the need develops.

Roughly that's the idea....

>
>
> >
> >MicroCo-Ops growth will be based on transformation of services from
> >analog to digital
> >
> At best this analog to digital concept is unclear, and at worst it is
> wrong and/or misleading.  To a large extent, the analog to digital
> transition is complete, at least in communications and information
> storage and management.

Hummm yeas, but the humand element has not made the change there are very few
digital people around.   Above I mention transformation as education ..... the
reason I left it so vague is that each knolwage worked and the local
envriomental condtions are a source of attachment to the real world and the
analog to digital conversion takes place at this phsyical level.  So each
digitl person is a probe that has valuable information that is traded for
services.

> I claim the transition we are approaching, and
> this proposal seeks to address is fundamentally about the way the
> Internet enables and facilitates group formation (ala the Group Forming
> Networks (GFN) ideas I sent around a while back).  The technology is in
> place for the most part now, but the social and organizational
> innovations are just starting to emerge.

The growth for a long time will come from the actual transfromation of the
analog services and structures to digital.

> >  and by cellular replication.  MicroCo-Ops upon
> >reaching a certain size of I/0 and resources  will temporally swell its
> >number of personal and then divide or reproduces it self in various and
> >complex ways base on a set of simple rules governing its behavior and
> >particularly MicroCo-Ops  interaction with each other.
> >
> >NanoCorp or MicroCo-Ops rule base / founding charter.
> >
> >1. They are base on phyical and Geo. location.
> >
> Yes, promotes face-to-face interactions and connectons to community.
>
> >
> >2. The limiting size factor for personal is 1 to 26
> >
> Is there some research to base this size factor on?  My experience with
> small organizations suggests that there is often a serious breakdown in
> communications that becomes critical somewhere between 50 and 100
> employees, so I agree completely with the idea, but I'm not sure
> where/how to draw this line.

I have done much reading and research in may different areas.  Roughly there
are two break points in the doman and range of human I/O that I base this
on.....  7 to 8 is flash memory as it were.... I will send you the links is
strongly connected to the number of commands and the ability to creative
think....... I limit the number of commands for an processes to 8 to 10 ......
second is longer term buffers as it were..... rembering the order of a actural
string of events.... is limited to 26.......... The number of personal
relationship at work / number of names that can easly be remembered and
tracked is 25 to 26..   The limit for a class of students were a teacher can
keep personal track is 25.   and so on....

26 is on the high side.   Only 15 core members of a VNO cell as it were do
most of the programing and 10 to 11 give support to a cell and thats from what
I have read is a large cell.

>
>
> >
> >3.  The limiting I/O factor is based localy
> >
> I/O factor?  Are you refering to the scale of the local operation?
>  Something else?

This was very rough... and needs expaning
1.The amount of resources given for the amount of services provided.
2. The amount of money to live localy.
3. The cost of digital services and other goods ect....
4.  The size of savings and total value of the cell.

>
>
> >
> >4.  payment of personal is based on local wages
> >
> Yes, basically.  I would want to also create opportunities for expanded
> rewards for the most important contributions.  Profit can be a good
> motivator for certain types of activities, and we shouldn't write it out
> of the equations.  You do have to be careful that it doesn't interfere
> with more important goals.
>
> >
> >5.  They subdivide in to separate organization
> >
> I would base this on divergence of missions as much or more than pure
> size considerations.  The way I see it, the VNOs are more the visible,
> marketable face of this, and the MicroCo-ops are where the work actually
> gets done, and customer/clients interact with workers.  Wouldn't this
> work sort of like a franchise?

growth must be by reproduction and so size relivitive to local and fuction is
the most revelent.  The creation of a competor cell must be based on size and
locality.  competor cells are nessessary to have self governence.

>
>
> >
> >6.   They have inheritance base on  ?? and need for diversification.?
> >
> The "daughter cells" should have a balanced set of physical resources
> from the parent cell, and all of the infomation (genetics).
>  Diversification is based on enabling different genes in different
> cells, which is probably based in a large part on the differential
> skills and specialization of the individuals in each cell (interests
> too, of course).  Programs to promote people moving between cells would
> have value as well.

Mm yes people being able to have intership and movement between cells would
have a high value I think.

>
>
> >
> >7. As a non profit they must achieve their goals by not growing larger
> >in size, but by their reproduction. However at the same time they are in
> >competition with each other to provide services under GGPL at
> >continually
> >
> I don't really see this as based on being non-profit.  Non-profits can
> grow by building up membership as well, and at the VNO level, I expect
> some of the organizations will be quite large indeed, based on how
> universal the need they address is.  Splits are mandated by
> inefficiencies of scale.

No I don't think so its late and I need to go.... Lets talk more about this.

This has been great.... talking to my self is just not as productive.  I will
work over the rest of this tommorow

> Most of the efficiencies of scale that are the
> basis of increasing size of commercial entities are based on limiting
> the free exchange of ideas, which ends up being a net cost to the
> society as a whole.  Name recognition via mass marketing is another big
> one, but that will be a function of the VNOs, and not the MicroCo-Ops,
> right?
>
> Competition can be good in some contexts, but if you look at the farm
> analogy, there are problems.  I don't doubt that market competition has
> made food productions very efficient, but often at the expense of the
> very things we are interested in protecting.  Of course, competition
> under the GGPL would factor in some of the externalities, but there are
> still problems.  In the growth phase, things are ok because price
> signals are both promoting more production and prividing a good margin
> for existing producers, but eventually the demand is met and prices
> start to fall.  In the steady state, demand doesn't change that much
> either way, but prices are based on current supply, so if there is a
> good year there is over supply and if there is a bad year, at least some
> farmers are hurting from low yields.  Your body does not place your
> cells in competition with one another (in general), but there are a lot
> of regulatory processes that keep things in balance.  Regulatory
> processes use signals that are processed by an information system and
> fed back as control signals to slow down or speed up other body systems.
>  The point of all this is that you have to be careful about when to use
> pure market competition, and when you need to tweak the market signals
> or introduce another system of signals altogether.
>
> >
> >The proposed rules  attempt to develop computer orgnisational growth
> >models, that exhibit both continuous sustainable growth through
> >transformation and replication and complex unpredictable random
> >behaviors necessary to realize the hyper functional organizational
> >qualities including decentralize control, self organising, dynamic
> >response, and efficiency as witnessed in the Linux project and appears
> >to be occurring with other Libre Source projects.
> >
> When you talk about "continuous sustainable growth", I think you must
> look at the stuff from Paul Romer. The core of his proposals is that
> continuous growth in wages and GNP is only possible by being smarter and
> sharing more knowledge or information, and this is good because it is
> consistent with the Organis conception.  In one paper he talks about why
> stimulating the demand side of technology is often conterproductive
> because adding funding for R&D (demand side) might be good for the
> salaries of scientists and engineers, but this price signal doesn't
> translate well to an increase in the supply of skilled workers.
>
> For effective promotion of Open/Free Source development and deployment,
> there is both the supply of skilled workers as well as the supply of
> paying jobs.  The issue here is that many people want to do this sort of
> development, but also need a paycheck to support themselves and their
> families, so the question is more one of establishing revenue streams
> that grow in response to usage of OS software, and feeding some of this
> back to the development side.  Clearly some organizations like RedHat
> and IBM are extracting revenues from the sales and services end, and
> they are feeding back some of it to development, but the scale of this
> is still very small compared to the demand.  Others like Dell and Sun
> seem to just be taking away and not giving anything back of note.
>
> So, let's go back to my GG.com concept as an example.  If something like
> it already existed, I wouldn't bother (I'd just apply there for a job),
> and if generating good leads (i.e. ones leading to sales) was as easy as
> contacting all the Linux distribution vendors, the concept would be a
> slam dunk.  So, instead, the only viable path is the painful process of
> generating leads myself and following up, etc., etc. etc.  So, one way
> to go is to build something like CompuFarms as a VNO, and provide all
> sorts of community services under a "Virtual Roof" and market the whole
> thing as a much larger concept, then GG.com is just a MicroCo-Op member
> of the CompuFarms VNO.  Actually, this could be a viable model, but only
> if together CF and GG.com generate enough business (in GG.com's geo
> region) to keep GG.com viable, and the collective revenues from all the
> MicroCo-Ops under CF generate enough excess revenue to support CF's
> operations as well as feeding some of this back to development.
>  Microsoft has extracted billions of dollars from its customers over the
> years, so it shouldn't be that hard to provide free software for the
> masses with top notch support for a fair price for far less than the
> going rate.
>
> >
> >"the state of nature" The Garden of Eden "that  a set of simple "natural
> >rules" genitic  code (like programing ) that repsent combintory
> >solutions worked out over centures stemming from the laws of physics of
> >matter that express themselves in  complex biological systems with no
> >centeral control system.  The "natural rules" and resulting self
> >governing and self replcation of biological structures of gentic code
> >really have no most no parallel to any other human social strutcture
> >other than the Linux project.
> >
> >The type of  noncentralized control evolution and development of
> >biological growth base on gentic blueprints and physical law as  that
> >respectively can not be broken or can not be easly changed because of
> >the many levels of interactive complex behaviour does not seem to have
> >any thing in common with anarchy nor libertarianism.  The "natural
> >rules" are simple, but exibit high level both localy and global of very
> >controled highly organised codes boundaries and interactions,  that
> >repesent sets of various solutions for a given set of physical
> >boundaries and indeed rules that cannot be broken and leave very little
> >choice for a given life form.
> >
> These two paragraphs need a bit of work.  I'll wait for another draft
> before taking a stab at it.  Maybe a few more ideas from my little
> anarchy screed (at http://www.geraldgleason.com/projects/anarchy.html)
> would connect the ideas better.  Another helpful concept that this
> suggests to me is the idea of "autopoesis" from Maturana and Varella,
> _The_Tree_of_Knowledge_.  At first glance, it seems you are saying that
> organisms "cannot be easily changed", but I think you are trying to make
> a different point in reality.  I would say that these systems are both
> relilient and adaptable, so that they tend to resist change in most
> situations and actively try to restore the original state, but finding
> themselves in a very different state, the "law" is change or die, so
> change they do.
>
> >
> >
> >We envision the Organis to be a business model by which payment for
> >development and services can be introduce to the Liber / free source
> >Projects with out disturbing the above mentioned organisational
> >qualities.  It is our hope, that a digital based type of "hyper
> >fictional micro kernel structured" :-) earth operating system can be
> >created that will have the capabilities to compete with and dissolve the
> >large inefficient global corporate structures.  NanoCorp or MicroCo-Ops
> >entities who rather that merely express  a "code of ethics
> >duty/obligation" for the greater good of the public, actually provide
> >legal binding agreements as a non-proift entity to provide a real
> >services locally promoting digital freedom, human rights and a
> >sustainable future for all.
> >
> I think it is important to remember that there are organic aspects to
> how these "large inefficient global corporate structures" came to be
> what they are and they will both resist and adapt to the changing
> landscape, and do so in ways that are as surprising and hard to predict
> as anything that will emerge from the structures proposed here.
>  Ultimately we need to use both the power of "organis growth" in
> addition to the power of the markets and other existing systems to put
> things on the right track.
>
> Anyway, hope this helps, and I look forward to the next revision of this.
>
> Gerry